# htp on-line reference : OUTPUT

## syntax

`<SET macroname1="macrovalue1" [macroname2="macrovalue2" ...] [GLOBAL]>
`

## synopsis

The OUTPUT tag can be used to create auxillary files besides the main HTML file. The text between this tag and the corresponding </OUTPUT> tag is written to output file.

Normally the outputfile is cleared before writing to it, but you can use the APPEND attribute to extend an existing file. The text written to the file is normally not expanded, i.e. all tags inside this block are not executed but written unmodified to the file. However, you can use the EXPAND attribute to override this behaviour.

hosted by Sourceforge HTML coding

Copyright © 1995–96 Jim Nelson. Copyright © 2001–2014 Jochen Hoenicke. Permission to reproduce and distribute this hypertext document granted according to terms described in the License section. last updated Sat May 16, 2015